
PAMInspection - Bug #729

ins rep_exiting 

09/16/2018 05:02 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/16/2018

Priority: High Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: inspection report Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

kindly update the report as the 5 points on attachment

History

#1 - 09/16/2018 05:35 PM - Billal Ghanimah

- File ins rep_exiting.txt added

- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

Abdelhalim Abu Qamar wrote:

kindly update the report as the 5 points on attachment

 

billal:

for points 1 the date select statement  return null  for( تقرير الاعادة ) , the select statement in attachment note 1 for (تقرير الحصر )

 

2 for ( تقرير الاعادة ) , please check it   .

point 2,3,4,5 done .
#2 - 04/23/2019 04:52 PM - Abdelhalim Abu Qamar

- Status changed from In Progress to Closed

Files

ins rep_exiting .jpg 158 KB 09/16/2018 Abdelhalim Abu Qamar

ins rep_exiting.txt 904 Bytes 09/16/2018 Billal Ghanimah
